@charset "utf-8";

/* NAVIGATION */
#navigation {
   margin: 0px;
   padding: 125px 0px 0px;
}
#navigation.limited {
   padding-top: 169px;
}

#navigation #menu {
   height: 32px;
   width: 733px;
   margin: 0px auto;
   padding: 0px;
}
#navigation #menu li {
   display: inline;
}
#navigation #menu li a {
   float: left;
   height: 0;
   overflow: hidden;
   padding-top: 32px;
   outline: none;
}
#navigation #menu li a, #navigation #menu {
   background-image: url(/assets/img/navigationTab.png); _background-image: url(/assets/img/navigationTab.gif);
   background-repeat: no-repeat;
}

/* BUTTONS */
#navigation #menu li#nav-home a { background-position: 0 0; width: 40px; }
#navigation #menu li#nav-about a { background-position: -40px 0; width: 85px; }
#navigation #menu li#nav-work a { background-position: -125px 0; width: 110px; }
#navigation #menu li#nav-exhibitions a { background-position: -235px 0; width: 98px; }
#navigation #menu li#nav-email a { background-position: -332px 0; width: 76px; }
#navigation #menu li#nav-reserve a { background-position: -408px 0; width: 174px; }
#navigation #menu li#nav-invite a { background-position: -576px 0; width: 147px; }

/* OVER STATES */
#navigation #menu li#nav-home a:hover { background-position: 0 -32px; }
#navigation #menu li#nav-about a:hover { background-position: -40px -32px; }
#navigation #menu li#nav-work a:hover { background-position: -125px -32px; }
#navigation #menu li#nav-exhibitions a:hover { background-position: -235px -32px; }
#navigation #menu li#nav-email a:hover { background-position: -332px -32px; }
#navigation #menu li#nav-reserve a:hover { background-position: -408px -32px; }
#navigation #menu li#nav-invite a:hover { background-position: -576px -32px; }

/* PRESSED STATES */
#navigation #menu li#nav-home a:active { background-position: 0 -64px; }
#navigation #menu li#nav-about a:active { background-position: -40px -64px; }
#navigation #menu li#nav-work a:active { background-position: -125px -64px; }
#navigation #menu li#nav-exhibitions a:active { background-position: -235px -64px; }
#navigation #menu li#nav-email a:active { background-position: -332px -64px; }
#navigation #menu li#nav-reserve a:active { background-position: -408px -64px; }
#navigation #menu li#nav-invite a:active { background-position: -576px -64px; }

/* ON STATES */
#navigation.home #menu li#nav-home a { background-position: 0 -96px !important; }
#navigation.about #menu li#nav-about a { background-position: -40px -96px !important; }
#navigation.work #menu li#nav-work a { background-position: -125px -96px !important; }
#navigation.exhibitions #menu li#nav-exhibitions a { background-position: -235px -96px !important; }
#navigation.email #menu li#nav-email a { background-position: -332px -96px !important; }
#navigation.reserve #menu li#nav-reserve a { background-position: -408px -96px !important; }
#navigation.invite #menu li#nav-invite a { background-position: -576px -96px !important; }
